<?php

$zroot = $_SESSION["zdir"];
$zcomp = $_SESSION["comp_" . $dbname];
$getcomp = mysqli_query($conn, "SELECT * FROM $zroot.`company`")or die(mysqli_error($conn));
$comp = mysqli_fetch_array($getcomp);

$pdf->SetFont('Arial', '', 12);
$pdf->SetFillColor(249, 249, 249);
$pdf->SetTextColor(64, 37, 91);
if ($dtype == 1) {
    $rtype = " - Summary";
} elseif ($dtype == 2) {
    $rtype = " - Detail";
} elseif ($dtype == '') {
    $rtype = '';
}
if ($mfdt !=''){
    $mfdt = "From Date - $mfdt";
}if($mtdt !=''){
    $mtdt = "To Date - $mtdt";
}
$pdf->MultiCell(278, 7, "$comp[pname]\n$comp[add1]$comp[add2]$comp[add3]\n$formname $rtype " . "\n" . $mfdt . "          " . $mtdt . "                                                                               " . "Report Date-" . Date("d-m-Y"), Alignment . LEFT, false, 1, 0, '', 1);
$pdf->SetFont('Arial', '', 1, 0);

$pdf->SetTextColor(0, 0, 0);
?>
